
ctools - Bug #1560

Compiling ctools shows file ctools/obsutils.py (for module ctools.obsutils) not found 

10/27/2015 12:20 PM - Knödlseder Jürgen

Status: Closed Start date: 10/27/2015

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0   

Description

Problem is in the subject, not a real issue, but should be cleaned before release.

Associated revisions

Revision 589e5d9b - 10/27/2015 11:29 PM - Knödlseder Jürgen

Remove ctools.obsutils module from Python module (fixes #1560)

History

#1 - 10/27/2015 11:30 PM - Knödlseder Jürgen

- Status changed from New to Pull request

- Assigned To set to Knödlseder Jürgen

- % Done changed from 0 to 100

Removed ctools.obsutils from Python module in setup.py.in.

#2 - 10/28/2015 12:33 AM - Knödlseder Jürgen

- Status changed from Pull request to Closed

Merged into devel.
